.side-nav .nav-link {
  color: #555555;
  font-size: 16px;
  line-height: 16px;
  text-align: left;
  padding: 20px 30px;
  position: relative;
}

.side-nav .nav-link:hover {
color: #212121;
background-color: #f1f2f3;
}

.side-nav .nav-link.active, .side-nav .nav-link.active:hover {
color: #f47636;
border-right: 1px solid #f47636;
}

.side-nav .nav-link i {
font-size: 16px;
vertical-align: middle;
margin-right: 6px;
}

.side-nav .nav-link span {
vertical-align: middle;
}

.side-nav ul, .side-nav ul li, .side-nav ul .dropdown-menu {
width: 100% !important;
}

.side-nav .dropdown-menu {
top: 0 !important;
padding: 5px 0 !important;
margin: 0 !important;
box-shadow: none !important;
border: none !important;
position: relative !important;
}

.side-nav .dropdown-menu.show {
height: auto;
}

.side-nav .dropdown-menu:before, .side-nav .dropdown-menu:after {
display: none !important;
}

.side-nav .dropdown-item {
padding: 10px 28px;
}

.side-nav .dropdown-menu .dropdown-item {
font-size: 13px;
}

.side-nav .dropdown-toggle {
white-space: normal;
}

.side-nav .dropdown-toggle::after {
display: inline-block !important;
vertical-align: middle;
color: #555555;
font-size: 13px;
line-height: 75%;
float: right;
position: relative;
top: 5px;
opacity: 0.75 !important;
transition: all 0.2s ease-in-out;
transform: rotate(0deg);
}

.side-nav .dropdown-toggle:hover::after {
color: #212121;
}

.side-nav .dropdown .dropdown-toggle.show::after {
transform: rotate(180deg);
}


/*--- side-nav with collapse ---*/
.side-nav .nav-link.has-collapse:after {
	content: "\f078";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #555555;
	font-size: 13px;
	line-height: 125%;
	position: absolute;
	top: 40%;
	right: 1rem;
	opacity: 0.75 !important;
	transition: all 0.2s ease-in-out;
	transform: rotate(0deg);
  }
  
  .side-nav .nav-link.has-collapse:hover::after {
	color: #212121;
  }
  
  .side-nav .nav-link.has-collapse:not(.collapsed)::after {
	transform: rotate(180deg);
  }
  
  .side-nav .sidenav-sub-item {
	color: #555555;
	background-color: transparent;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	padding: 12px 30px;
	transition: height 0.35s ease;
  }
  
  .side-nav .sidenav-sub-item:hover {
	color: #212121;
	background-color: #f1f2f3;
  }

  .scroll-nav-holder .side-nav {
	width: 100%;
	position: relative;
	border: 1px solid #f1f2f3;
	border-radius: 6px;
  }

.scroll-nav-holder #main-collapse {
	margin: 25px 0;
  }

  .navbar-expand .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
}

blockquote {
    margin: 0 0 1rem;
}